{
	"menu_l_global_value_hoff_mod" : "This is a Call of Duty: Infinite Warfare Crossover Character!",



	"bm_suit_hoff" : "David Hasselhoff",
	"bm_suit_hoff_desc" : "Left, Right, Left, Up, Down (ifykyk)"
	
}